<?php
// Module Info
define("_MI_PARTNERS_NAME","夥伴網站");
define("_MI_PARTNERS_DESC","在區塊顯示夥伴網站");
define("_MI_PARTNERS_BNAME","夥伴網站區塊");

// Names of admin menu items
define("_MI_PARTNERS_ADMENU1","夥伴網站列表");
?>
